
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Michroma&display=swap');


.btn-social {
  height: 2.5rem;
  width: 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-radius: 100%;
  background-color: #8B7D74;
  color: #fff !important;
}
.btn-social:hover {
  background-color: #7a6f67;
  color: #fff;

}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #2B221B;
  height: 85px;
}
#mainNav .h1 {
  font-family: "Michroma", sans-serif;
}
#mainNav .navbar-toggler {
  padding: 0.75rem;
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}
#mainNav .navbar-brand {
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}
#mainNav .navbar-brand img {
  height: 1.5rem;
}
#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 0.95rem;
  color: #fff;
  letter-spacing: 0.0625em;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #9f9f9f;
}

@media (min-width: 992px) {
  #mainNav {
    background-color: #2B221B;
    padding-top: 15px;
    padding-bottom: 15px;
    border: none;
    height: 85px;
  }
  #mainNav .navbar-brand {
    font-size: 1.5em;
    transition: font-size 0.3s ease-in-out;
  }
  /* #mainNav .navbar-brand img {
    height: 2rem;
    transition: height 0.3s ease-in-out;
  }
  #mainNav.navbar-shrink {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #333;
  } */
  /* #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
  }
  #mainNav.navbar-shrink .navbar-brand svg,
  #mainNav.navbar-shrink .navbar-brand img {
    height: 1.5rem;
  } */
  #mainNav .navbar-nav .nav-item {
    margin-right: 1rem;
  }
  #mainNav .navbar-nav .nav-item:last-child {
    margin-right: 0;
  }
}


section.carousel {
  background-color: #2B221B;
  margin-top: 85px;
}
/* section.carousel .carousel-indicators [data-bs-target] {
    background-color: #E1DDD4;
} */
section.carousel, section.carousel .mod {
    min-height: 400px;
    height: 750px;
}
section.carousel .display-5 {
    font-weight: 500;
}
section.carousel .mod-opacity {
    opacity: 0.4;
}
section.carousel .carousel-indicators {
    bottom: 0;
}
/* section.carousel .panel-image {
    animation: zoom-in-zoom-out 10s ease infinite;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 1s;
} */
section.carousel .btn {
    margin-top: 20px;
}

@keyframes zoom-in-zoom-out {
  0% {
    scale: 100%
  }
  50% {
    scale: 103%;
  }
  100% {
    scale: 100%;
  }
}
@keyframes image-zoom {
    0%  {height: 100%;}

    25% {height: 105%;}

    50% {height: 107%;}

    75% {height: 105%;}

    100% {height: 100%;}
}

.int-banner {
  height: 500px;
  min-height: 300px;
  margin-top: 85px;
}

.mb-50px {
  margin-bottom: 50px;
}

/* header.masthead {
  min-height: 400px;
  height: 850px;
  text-align: center;
  color: #fff;
  background-image: url("../images/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 50% 29%;
  background-size: cover;
}
header.masthead .masthead-subheading {
  font-size: 1.5rem;
  font-style: italic;
  line-height: 1.5rem;
  margin-bottom: 25px;
}
header.masthead .masthead-heading {
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 3.25rem;
  margin-bottom: 2rem;
} */

/* @media (min-width: 768px) {
  header.masthead {
    padding-top: 17rem;
    padding-bottom: 12.5rem;
  }
  header.masthead .masthead-subheading {
    font-size: 2.25rem;
    font-style: italic;
    line-height: 2.25rem;
    margin-bottom: 2rem;
  }
  header.masthead .masthead-heading {
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 4.5rem;
    margin-bottom: 4rem;
  }
} */


section.main-content {
  /* background-color: #E1DDD4; */
  padding: 100px 0;
}
section.main-content .display-5 {
    margin-bottom: 20px;
}
section.main-content .mod {
  background-color: #8B7D74;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 11px 0;
  border-radius: 50px;
  font-size: 18px;
  margin-right: 10px;
  color: #fff;
}
section.main-content .h5 {
  font-family: "Michroma", sans-serif;
}
section.main-content a {
  color: #26282B;
}
section.main-content a:hover {
  color: #81746b;
}
section.main-content .mod-wrap {
  margin-right: 75px;
}
/* section.main-content .wrap {
  background-color: #d7c1ab;
  border-radius: 8px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
  padding: 50px;
} */


section.tagline-section {
	 background-color: #2B221B;
   padding: 30px 0;
}
 @media screen and (max-width: 1300px) {
	 section.tagline-section [class*="btn"] {
		 max-width: 265px !important;
	}
}
 @media screen and (max-width: 576px) {
	 section.tagline-section .contact-info-col {
		 margin-right: 4vw;
	}
}
 section.tagline-section .top {
	 letter-spacing: 0.02em;
	 font-size: 28px;
}
 section.tagline-section .top .brdr {
	 border-right: 1px solid rgba(255, 255, 255, .2);
	 font-size: 26px;
}
 section.tagline-section .top br {
	 display: none;
}
 section.tagline-section .top .social {
	 font-size: 21px;
}


section#contact {
  background-color: #4d3d32;
  /* background-image: url("../images/map-image.png"); */
  background-repeat: no-repeat;
  background-position: center;
}
section.contact a {
  color: #fff;
}
section.contact a:hover {
  color: #E1DDD4;
}
section.contact i {
  background-color: #8B7D74;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 11px 0;
  border-radius: 50px;
  font-size: 18px;
  margin-right: 10px;
  color: #fff;
}
section.contact .text-black1 {
  color: #26282B;
}
section.contact .text-black1:hover {
  color: #81746b;
} 


section.portfolio {
    padding: 100px 0;
    /* background-color: #E1DDD4; */
}
section.portfolio i {
    font-size: 69px;
}
section.portfolio .wrap {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
#portfolio .container-fluid, #portfolio .container-sm, #portfolio .container-md, #portfolio .container-lg, #portfolio .container-xl, #portfolio .container-xxl {
  max-width: 1600px;
}
#portfolio .container-fluid .portfolio-box, #portfolio .container-sm .portfolio-box, #portfolio .container-md .portfolio-box, #portfolio .container-lg .portfolio-box, #portfolio .container-xl .portfolio-box, #portfolio .container-xxl .portfolio-box {
  position: relative;
  display: block;
  border: 1px solid #fff;
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption, #portfolio .container-sm .portfolio-box .portfolio-box-caption, #portfolio .container-md .portfolio-box .portfolio-box-caption, #portfolio .container-lg .portfolio-box .portfolio-box-caption, #portfolio .container-xl .portfolio-box .portfolio-box-caption, #portfolio .container-xxl .portfolio-box .portfolio-box-caption {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(97, 79, 65, 0.9);
  transition: opacity 0.25s ease;
  text-align: center;
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-sm .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-md .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-lg .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-xl .portfolio-box .portfolio-box-caption .project-category, #portfolio .container-xxl .portfolio-box .portfolio-box-caption .project-category {
  font-size: 0.85rem;
  font-weight: 600;
  text-transform: uppercase;
}
#portfolio .container-fluid .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-sm .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-md .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-lg .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-xl .portfolio-box .portfolio-box-caption .project-name, #portfolio .container-xxl .portfolio-box .portfolio-box-caption .project-name {
  font-size: 1.2rem;
}
#portfolio .container-fluid .portfolio-box:hover .portfolio-box-caption, #portfolio .container-sm .portfolio-box:hover .portfolio-box-caption, #portfolio .container-md .portfolio-box:hover .portfolio-box-caption, #portfolio .container-lg .portfolio-box:hover .portfolio-box-caption, #portfolio .container-xl .portfolio-box:hover .portfolio-box-caption, #portfolio .container-xxl .portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

section.featured  {
    padding: 100px 0;
    background-color: #2B221B;
}
section.featured.wf .rounded-bottom {
    padding: 10px 40px !important;
}
section.featured .w1 {
  margin-bottom: 10px;
}
section.featured .w2 {
  margin-bottom: 50px;
}
section.featured .h4 {
  font-weight: 400;
}
section.featured .wow {
    margin-top: 0;
}
section.featured h2 {
    font-family: "Michroma", sans-serif;
    margin-bottom: 25px;
}
section.featured .offer-item {
    background: #4d3d32;
    border-radius: 8px;
    transition: 0.5s;
    overflow: hidden;
    margin: 0;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
/* section.services-section .service-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
} */
section.featured .offer-item .offer-img {
    position: relative;
    overflow: hidden;
    /* border-radius: 10px 0 0 10px;
    transition: 0.5s; */
}
section.featured .offer-item .offer-img .mainImg {
    transition: 0.5s;
    overflow: hidden;
    min-height: 350px;
}
/* section.services-section .service-item:hover .service-img .mainImg {
    transform: scale(1.2);
} */
section.featured .rounded-bottom {
    padding: 30px 40px !important;
}


section.contact {
    padding: 100px 0;
}
section.contact .days {
    margin-right: 20px;
    line-height: 28px;
}
section.contact .hrs {
  line-height: 28px;
}
section.contact .h1 {
    margin-bottom: 20px;
}
section.contact h5 {
    margin-top: 20px;
}
section.contact i {
    margin-right: 10px;
}
section.contact iframe {
  border-radius: 8px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}


.footer {
  background-color: #201a14;
  text-align: center;
  font-size: 0.9rem;
}


html {
  scroll-padding-top: 4.5rem;
}
body {
    position: relative;
    font-family: "Open Sans", sans-serif;
    color: #26282B;
    font-weight: 400;
}
h1, .h1 {
    font-family: "Michroma", sans-serif;
    font-weight: 400 !important;
    /* font-family: "Montserrat", sans-serif; */
}
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Open Sans", sans-serif;
  /* font-family: "Michroma", sans-serif; */
  /* font-weight: 400 !important; */
  /* font-family: "Montserrat", sans-serif; */
}
a {
    text-decoration: none;
    transition: .3s;
}
.mx-30px {
  margin-left: 30px;
  margin-right: 30px;
}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}
#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
.text-primary {
    color: #81746b !important;
}
.text-secondary {
    color: #7a6f67 !important;
}
.btn-primary {
    color: #fff !important;
    border-color: #2f2f39 !important;
    background-color: #2f2f39 !important;
}
.btn-primary:hover {
    color: #fff !important;
    border-color: #23232b !important;
    background-color: #23232b !important;
}
.btn-secondary {
    color: #fff !important;
    border-color: #8B7D74 !important;
    background-color: #8B7D74 !important;
}
.btn-secondary:hover {
    color: #fff !important;
    border-color: #746861 !important;
    background-color: #746861 !important;
}
.px-15px {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.panel-image {
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 0;
	 height: 100%;
	 box-sizing: content-box;
}
 .panel-image ~ * {
	 position: relative;
}
 .panel-image video {
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate3d(-50%, -50%, 0);
}
.panel-image-overlay {
    transition: 0.3s ease;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
[class*="btn"]:not(.no-fx), .hover-fx {
	 transition: 0.3s ease !important;
}
 [class*="btn"]:not(.no-fx):not([class*="owl"]):hover, .hover-fx:not([class*="owl"]):hover {
	 transform: translate3d(0, -2px, 0);
	 box-shadow: 0px 13px 40px rgba(0, 0, 0, 0.2);
}
 #to-top {
	 display: none;
	 position: fixed;
	 text-align: center;
	 line-height: 12px;
	 right: 17px;
	 bottom: -30px;
	 color: #fff;
	 cursor: pointer;
	 border-radius: 50px;
	 z-index: 9994;
	 height: 29px;
	 width: 29px;
	 background-color: rgba(41, 72, 111, 0.25);
	 background-repeat: no-repeat;
	 background-position: center;
	 transition: background-color 0.1s linear;
	 -webkit-transition: background-color 0.1s linear;
}
 #to-top:hover {
	 background-color: #8B7D74;
}
 #to-top:after {
	 background-color: #8B7D74 !important;
}
 #to-top {
	 transition: box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.1s linear;
	 -webkit-transition: -webkit-box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.1s linear;
	 background-color: rgba(0, 0, 0, 0.25);
}
 #to-top:hover, #to-top.dark:hover {
	 transition: box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.05s linear 0.25s;
	 -webkit-transition: -webkit-box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1), background-color 0.05s linear 0.25s;
	 box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.16);
	 background-color: transparent !important;
}
 #to-top:after, #to-top:before {
	 display: block;
	 content: ' ';
	 height: 100%;
	 width: 100%;
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 1;
	 background-color: #000;
	 transform: scale(0);
	 -webkit-transform: scale(0);
	 transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 -webkit-transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	 border-radius: 50px;
	 -webkit-border-radius: 50px;
}
 #to-top:before {
	 background-color: rgba(255, 255, 255, 0.25);
	 transform: scale(1);
	 -webkit-transform: scale(1);
	 transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	 -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	 opacity: 0;
	 z-index: 2;
}
 #to-top:hover:after {
	 transform: scale(1);
	 -webkit-transform: scale(1);
}
 #to-top {
	 overflow: hidden;
}
 #to-top i.fa-angle-up.top-icon, #to-top i.fa-angle-up {
	 -webkit-transform: translate(0, 0px);
	 transform: translate(0, 0px);
	 transition: transform 0.2s ease;
	 -webkit-transition: transform 0.2s ease;
}
 #to-top:hover i.fa-angle-up.top-icon, #to-top:hover i.fa-angle-up, #to-top.hovered i.fa-angle-up.top-icon, #to-top.hovered i.fa-angle-up {
	 -webkit-transform: translate(0, -29px);
	 transform: translate(0, -29px);
}
 #to-top:active:before {
	 opacity: 1;
}
 #to-top i {
	 line-height: 29px;
	 width: 29px;
	 height: 29px;
	 font-size: 14px;
	 top: 0;
	 left: 0;
	 text-align: center;
	 position: relative;
	 z-index: 10;
	 background-color: transparent;
}
 #to-top:hover, #to-top.dark:hover {
	 background-color: #000;
}
 #to-top.dark {
	 background-color: rgba(0, 0, 0, 0.87);
}

@media (max-width: 1600px) {
    
}
@media (max-width: 1400px) {
    section.featured .offer-item .offer-img .mainImg {
      min-height: 360px;
  }
    section.services-section p {
        font-size: 14px !important;
    }
}
@media (max-width: 1200px) {
  #mainNav .h1 {
    font-size: 24px !important;
  }
  section.carousel, section.carousel .mod {
      height: 400px !important;
  }
  section.featured .offer-item .offer-img .mainImg {
      min-height: 410px;
  }
}
@media (max-width: 992px) {
  footer.footer .social {
    margin-top: 20px;
  }
  section.page-section .social {
    margin-top: 30px;
  }
  section.carousel {
      margin-top: 65px !important;
  }
  #mainNav {
    height: 65px !important;
  }
  .int-banner {
      margin-top: 65px !important;
  }
  .navbar-collapse {
      background-color: #271e18;
      padding: 0 25px 15px;
      margin-top: 17px;
      border-bottom-right-radius: 0.375rem;
      border-bottom-left-radius: 0.375rem;
  }
    section.services-section .rounded-bottom {
        padding: 35px 15px;
    }
}
@media (max-width: 768px) {
  .int-banner {
      height: 300px !important;
  }
  #mainNav {
    padding-left: 30px;
    padding-right: 30px;
  }
  #mainNav .h1 {
    font-size: 4vw !important;
  }
  section.services-section {
      padding: 100px 0;
  }
  section.services-section .service-item {
      padding: 0 15px;
  }
}
@media (max-width: 576px) {
    #mainNav {
      padding-left: 15px;
      padding-right: 15px;
    }
}
@media (max-width: 480px) {
    #mainNav .h1 {
        font-size: 3vw !important;
    }
}
@media (max-width: 320px) {}
 